We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Can''t build project without license?

Thread ID:

Created:

Updated:

Platform:

Replies:

73427 May 6,2008 02:53 PM May 8,2008 05:34 PM Windows Forms 1
loading
Tags: XlsIO
Jack Murphy
Asked On May 6, 2008 02:53 PM

I have a team of 12 engineers working in the same code base, but only 2 of the engineers will be using the XlsIO library. They're currently using the demo version and it's working out well except that the other engineers can no longer build the project that contains references to the Syncfusion assemblies because they did not install the demo product.

My question is, will I need to purchase 12 licenses when only 2 of my engineers will be using the library? I also have the same problem on our automated build server. Will it require a license too? Buying 12 licenses for 2 engineers seems excessive.


Administrator [Syncfusion]
Replied On May 8, 2008 05:34 PM

Thanks very much for your interest in Essential XlsIO, and apologies for the delay in getting back to you. We license on a per-developer basis and charge no runtimes, royalties, or server deployment fees. A license will be needed for each developer who installs our components on their machine. We are happy to offer volume discounts to teams in need of a number of licenses.

Please email salessupport@syncfusion.com and let us know your location and whether you'd like access to the source code for Essential XlsIO. With that information, we'll route your inquiry to the appropriate account manager and a custom quotation will be prepared.



CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;